/**/
@media (max-width: 900px){
.nyrnav li.textover5{
font-size:.11rem;}
}
@media (min-width: 768px){
.nyrnav.navcounts4 li{
width:20%;}
}
.desc img,.vsbcontent_img img,.img_vsb_content{
display:inline;
height:auto!important;}
.zyfz,.zyfz p {
  text-align: justify;
  font-size: 0.16rem;
  line-height: 2em;
  color: #333;}
table th,table td{
padding:2px 10px;}
h4.tit + div table td p,h4.nytit + div table td p{
text-align:left;
line-height:2em;}
h4.tit+div,h4.nytit+div{
margin-bottom:.4rem;}

h4.tit+div p,h4.nytit+div p {
  text-align: justify;
  font-size: 0.16rem;
  line-height: 2em;
  color: #333;}
@media (max-width: 900px){
    .navcounts6 li{
    width:48%;}
}
